.flex-img-container {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.img-wrap {
	width: 100%;
	max-width: 320px;
	margin-bottom: 25px;
}
.img-wrap img {
	max-width: 100%;
	height: auto;
}
.header-menu__link {
	font-size: 22px;
}
.header-menu__item {
	padding: 0px 30px;
}

@media (max-width: 1424px) {
	.header-menu__list {
		flex-wrap: wrap;
	}
	.header-menu__item {
		width: auto;
		padding: 0px 20px;
	}
}
